void xstart();

#ifdef __alpha__
asm (
"	.align 3\n"
"	.globl _start\n"
"	.ent _start, 0\n"
"_start:\n"
"	.frame $15  , 0, $31\n"
"	mov	$31 , $15\n"
"	br	$29 , 1f\n"
"1:	ldgp	$29 , 0($29 )\n"
"	subq	$30 , 16, $30\n"
"	jsr	$26 , xstart\n"
"	.end _start\n"
);
#else
void _start()
{
	xstart();
}
#endif
